Kritisches Update soll immer wieder installiert werden

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Ich hab das update auch (reguär) abgebrochen, weil mir das auf einmal unheimlich wurde - wollte erst mal nachsehen, was hier dazu gesagt wird. Tja, damit habe ich wohl den Firefox zerschossen - jetzt kommt nur noch die Fehlermeldung 'The program must close to allow a previous installation attempt to complete. Please restart.' - Was genau soll ich denn da neu starten? Das update?

    It's a poor sort of memory that only works backwards.

  • testen die sowas nicht? scheint ja absolut kein einzelfall zu sein das dass update probleme bereitet.


    wie kann man den firefox nun sauber uptaden?!

  • Also ich hab das update jetzt einfach nochmal durchgezogen - hatte ja keine andere Wahl. Abgesehen von ein paar Desktop-Problemen scheint jetzt alles zu funktionieren.

    It's a poor sort of memory that only works backwards.

  • Vom Update bin ich sehr enttäuscht. Auch deswegen, weil Firefox in "Systemsteuerung / Software" jetzt doppelt auftaucht.


    Habe alles restlos deinstalliert und ganz von vorne installiert. Bookmarks, Formulardaten etc. hatte ich natürlich vorher gesichert und in das neue Profil zurückgespielt. Nun ist alles sauber!

    Firefox 1.5 | Thunderbird 1.0.7

  • ja, das mit dem doppelten Eintrag in "Software" ärgert mich auch. Ich will gar nicht probieren was passiert wenn man da die Version 1.0 deinstalliert.

  • Also ich hab grad Tee getrunken und warte nun noch ein bisschen ab. Aber mal eine Frage in der Zwischenzeit, weil es 'Kritisches Update' heisst. Hat jemand Informationen, was genau geändert wurde, bzw. was bei der alten Version unsicher sein soll?!


    :shock:

    » SIC TRANSIT GLORIA MUNDI «

  • ihr habt wenigstens nur das problem das ihr nicht wisst was für eine verison ihr draufhabt...
    ich kann FF weder starten ( "This programm must close to allow a previous installation attempt to complete -please restart"


    noch deinstallieren ("Deinstallations-Log-Verzeichniss niht gefunden")


    mitunter habe ich in der Softwareliste 2 FF drin.. 1.0 und 1.0.1


    tja... so kanns gehen :)
    jmd en vorschlag ??
    hab schon versucht neu zu installieren... bringt aber nix.


    so long

  • Zitat von wm44


    Danke. Hätte ich aber auch selbst drauf kommen können.


    :oops:


    @ PeeWee
    Am besten versuchen, ALLE Dateien, die mit FF zu tun haben runterzuschmeissen. Ein REG-Editor bietet sich da an. Dann nochmal komplett neu installieren. Wenn das nichts hilft, Sytem neu installieren. So würde ich es machen, bin aber kein Experte...

    » SIC TRANSIT GLORIA MUNDI «

  • so würde ich es auch machen... wenn das mein privat pc wäre... aber das ist es leider nicht... btw. ein regeditor.. hmm wo bekomm ciuh sowas her...

  • Zitat von PeeWee

    so würde ich es auch machen... wenn das mein privat pc wäre... aber das ist es leider nicht... btw. ein regeditor.. hmm wo bekomm ciuh sowas her...


    Na ja, das ist immer blöd. Ich vergreife mich auch ungern an fremden PCs. Zum bearbeiten der REG nehme ich dieses Programm:


    http://spybot.safer-networking.de/de/regalyzer/index.html


    Ist im Prinzip nichts anderes als eine bessere Windows-regedit.


    :D

    » SIC TRANSIT GLORIA MUNDI «

  • Zitat von Most Blunted

    testen die sowas nicht? scheint ja absolut kein einzelfall zu sein das dass update probleme bereitet.


    Na klar testet MOzilla.


    Nur ist es unmöglich jede rechner einstellung und konstulation zu testen.


    silentcalligraph jup das update ist damit gemeint.



    @all cih denke jetzt mal so das das volle paket runtergeladen wird weil das mit dem kleinen nicht funktionierte.

  • hmm ok ich lads grad runter...
    derweil hatte ich es schon mit dem "Registry Mechanic" veruscht... allerdings ohne erfolg


    € muh ?? hab den jetzt runtergeladen, installiert... ausgeführt... aber...
    wie funktioniert der genau ?? oder hab ich dne falschen... ich muss anscheinend eine datei auswählen... die es dann zu überprüfen gild...

    Einmal editiert, zuletzt von PeeWee ()

  • ...das gibts doch gar nicht ... mir gehts auch so mit dem "kritischen Update" was soll das denn ... ich hab immer in den höchsten Tönen von Firerfox geschwärmt und nun das. :x


    Ich hab zwei Profile auf meinem PC und auf dem anderen Prof. erscheint die Meldung nicht.


    Mir geht auch auf die Nerven das ich mir vorher Gedanken machen muss was ich mir sichere oder nicht*gruml*



    Was soll ich denn nu machen ...abwarten??? (und wie der Kollege schon sagte : Tee trinken?)
    Oder soll ich den 1.0 deintallieren und dann den neuen 1.0.1 installieren.



    Vielen Dank für eure Hilfe und Tipps


    Caio Ciao
    Udo :roll:

  • :roll::roll::roll::roll::roll::lol::lol::lol::lol::lol:
    :D:D:D:D Bin super zufrieden mit 1.0.1. Habe ihn manuel gesaugt und dann einfach drübergebügelt. Super gut. Was ich leider nicht verstehen kann ist, warum stört es so viele, daß man nun mehrere Einträge (0.93, 1.0 und 1.0.1 in der Softwareeinstellung) hat?
    Ist doch föllig egal. Haupsache das Ding funzt anständig.


    Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.6) Gecko/20050223 Firefox/1.0.1

    Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.9.2) Gecko/20100115 Firefox/3.6

  • stören tut mich das nicht...
    es stört mich das ich den FF nicht mehr benutzen kann seit ich das update gezogen habe :)


    bin jetzt schon seit ner weile am machen das ich wenigstens neu installieren kann.... das geht jetzt nämlich auch nicht mehr :)

  • Zitat

    Was ich leider nicht verstehen kann ist, warum stört es so viele, daß man nun mehrere Einträge (0.93, 1.0 und 1.0.1 in der Softwareeinstellung) hat?
    Ist doch föllig egal. Haupsache das Ding funzt anständig.


    Erstens mal soll der Firefox ja schlank sein, aber wenn jetzt jedes update so abläuft, ist's mit der Schlankheit ja mal vorbei. Und dass da jetzt zwei Profile rumschwirren macht mich nervös, welches gilt denn nun?

    It's a poor sort of memory that only works backwards.

  • Also Profile sind es noch wievor nur 1 (defoult). Und das Windows es so sieht als wenn es mehrere Programminstallationen seien , die aber in ein und demselben Ordner sich befinden ist zwar nicht unbedingt perfekt, macht aber nichts. Man muß es halt akzeptiren und darf halt keinen löschen.


    Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.6) Gecko/20050223 Firefox/1.0.1

    Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.9.2) Gecko/20100115 Firefox/3.6

  • Danke - löschen tu ich schon nichts. Finde es wie du gesagt hast ein bisschen verwirrend, aber das mit den Profilen habe ich noch nie kapiert :oops:


    Beim nächsten update werde ich jedenfalls vorsichtiger sein und erst mal abwarten.

    It's a poor sort of memory that only works backwards.